@font-face {
  font-family: 'Cormorant Garamond';
  src: url("sources/fonts/CormorantGaramond-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Cormorant Garamond';
  src: url("sources/fonts/CormorantGaramond-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url("sources/fonts/Montserrat-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url("sources/fonts/Montserrat-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}

html, body {
  margin: 0;
  padding: 0;
  font-family: Montserrat;
  font-size: 20px;
  font-weight: 400;
  color: #bbbbbb;
  background-color: #191B25;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

a {
  color: #ffffff;
  text-decoration: none;
}

button, input, textarea {
  outline: none;
  border: none;
}

.btn {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  padding: 15px 40px;
  text-transform: uppercase;
  font-family: Montserrat;
  font-size: 16px;
  font-weight: 600;
  color: #ffffff;
  -webkit-transition-timing-function: ease;
          transition-timing-function: ease;
  -webkit-transition-duration: 0.3s;
          transition-duration: 0.3s;
  -webkit-transition-property: background-color, border-color;
  transition-property: background-color, border-color;
  cursor: pointer;
}

.btn:active {
  background-color: rgba(0, 0, 0, 0.1);
}

.btn-outline {
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #c49664;
  position: relative;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
}

.btn-outline:active {
  border-color: rgba(196, 150, 100, 0.3);
}

.btn-outline:active::after {
  background-color: rgba(196, 150, 100, 0.3);
}

.btn-outline::after {
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
  content: '';
  position: absolute;
  width: 70%;
  height: 5px;
  bottom: -3px;
  left: 15%;
  background-color: #c49664;
}

.btn-outline:hover::after {
  width: 0;
  left: 50%;
}

.anchor {
  position: absolute;
  opacity: 0;
  z-index: -10;
}

.modal {
  position: fixed;
  width: 100vw;
  height: 100vh;
  left: 0;
  top: 0;
  display: none;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  z-index: 100;
  background-color: rgba(26, 28, 38, 0.7);
  opacity: 0;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
}

.modal__block {
  background: linear-gradient(110.64deg, #242630 0%, #22242E 100%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
}

.modal__block::before, .modal__block::after {
  content: '';
  position: absolute;
  width: 80%;
  left: 10%;
  z-index: 0;
}

.modal__block::before {
  height: 90%;
  top: 5%;
  border: 1px solid #c4966430;
}

.modal__block::after {
  height: 80%;
  top: 10%;
  border: 1px solid #22242E;
}

.modal__block_menu {
  width: 440px;
  height: 520px;
}

.modal__block_feedback {
  width: 440px;
  height: 480px;
  padding: 50px;
}

.modal__block_brands {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.modal__block_brands::before, .modal__block_brands::after {
  width: 90%;
  left: 5%;
}

.modal__close-btn {
  position: absolute;
  top: 0;
  right: -35px;
  width: 25px;
  height: 25px;
  cursor: pointer;
}

.modal__close-btn::before, .modal__close-btn::after {
  width: 100%;
  height: 1px;
  background-color: #c49664;
  content: '';
  position: absolute;
  left: 0;
  top: 45%;
}

.modal__close-btn::before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.modal__close-btn::after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.feedback__title {
  font-family: Cormorant Garamond;
  font-size: 22px;
  font-weight: 500;
  color: #c49664;
  letter-spacing: 3px;
  margin: 0 0 40px;
  text-transform: uppercase;
  text-align: center;
  line-height: 160%;
}

.feedback__form {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 1;
}

.feedback__button {
  width: 100%;
}

.menu-modal__item {
  font-family: Cormorant Garamond;
  font-size: 24px;
  font-weight: 500;
  letter-spacing: 3px;
  text-transform: uppercase;
  margin: 0;
  color: #ffffff;
  -webkit-transition: all ease 0.3s;
  transition: all ease 0.3s;
  z-index: 1;
}

.menu-modal__item:not(:last-child) {
  margin-bottom: 40px;
}

.menu-modal__item:hover {
  color: #c49664;
}

.brands__column {
  min-width: -webkit-min-content;
  min-width: -moz-min-content;
  min-width: min-content;
  width: 49%;
  padding: 60px 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  z-index: 1;
}

.brands__title {
  font-family: Cormorant Garamond;
  font-size: 24px;
  font-weight: 500;
  color: #c49664;
  margin: 0 0 30px;
  text-align: center;
}

.brands__list-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.brands__list {
  width: 49%;
  list-style: none;
  margin: 0;
  padding: 0;
}

.brands__list:first-child {
  margin-right: 40px;
}

.brands__item {
  color: #ffffff;
  white-space: nowrap;
  font-size: 18px;
}

.brands__item:not(:last-child) {
  margin-bottom: 8px;
}

.container {
  max-width: 1920px;
  min-width: 320px;
  margin: 0 auto;
  overflow: hidden;
}

.block {
  padding: 30px 80px;
  position: relative;
}

.promo-block {
  min-height: 100vh;
  padding-bottom: 60px;
  background: url("sources/images/bg1.jpg") no-repeat 0 0/cover;
}

.inner-container {
  min-height: 100vh;
  margin: 0 auto;
  max-width: 1150px;
  width: 100%;
  padding: 150px 0;
}

.inner-container__buying {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.main__title {
  font-family: Cormorant Garamond;
  font-size: 72px;
  font-weight: 600;
  text-transform: uppercase;
  color: #ffffff;
  text-align: center;
  margin: 0 0 20px;
  letter-spacing: 3px;
}

.main__subtitle {
  font-family: Cormorant Garamond;
  font-size: 24px;
  font-weight: 600;
  text-transform: uppercase;
  color: #c49664;
  text-align: center;
  margin: 0 auto 60px;
  letter-spacing: 3px;
  position: relative;
}

.main__subtitle::before, .main__subtitle::after {
  content: '';
  position: absolute;
  width: 45px;
  height: 1px;
  background-color: #c49664;
  top: 50%;
}

.main__subtitle::before {
  left: -75px;
}

.main__subtitle::after {
  right: -75px;
}

.main__features {
  margin-bottom: 15vh;
}

.main__promo {
  margin: 0 0 50px;
  max-width: 510px;
  position: relative;
  line-height: 160%;
}

.main__promo_gold {
  color: #c49664;
}

.main__promo::after {
  content: '';
  position: absolute;
  top: 12px;
  left: -100px;
  height: 1px;
  width: 60px;
  background-color: #c49664;
}

.about {
  background: url("sources/images/bg2_with_watch.jpg") no-repeat center center/auto 100%;
  border-bottom: 2px solid #3B3D48;
}

.buying {
  background: linear-gradient(285.32deg, #191B25 0%, rgba(25, 27, 37, 0) 100%), #232635;
  position: relative;
}

.buying__column {
  width: 49%;
  z-index: 1;
}

.buying__column_left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding: 205px 40px 0 0;
  text-align: right;
}

.buying__category {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 600;
  color: rgba(196, 150, 100, 0.5);
  margin: 0;
  cursor: pointer;
}

.buying__category_active {
  color: #c49664;
}

.buying__category:not(:last-child) {
  margin-bottom: 10px;
}

.buying__category-text {
  -webkit-transition: opacity ease 0.3s;
  transition: opacity ease 0.3s;
  height: 460px;
}

.buying__category-text_jewelery {
  display: none;
}

.buying__description {
  line-height: 160%;
  margin: 0 0 100px;
  position: relative;
}

.buying__description::after {
  content: '';
  width: 100%;
  height: 1px;
  background-color: #c49664;
  position: absolute;
  left: 0;
  bottom: -50px;
}

.buying__white-text {
  color: #ffffff;
}

.buying__brands-description {
  margin: 0;
}

.buying__brands-list {
  margin: 0;
  line-height: 160%;
  color: #ffffff;
}

.buying__brands-list_grey {
  color: #bbbbbb;
}

.buying__button {
  margin-top: 50px;
}

.buying__factors-title {
  margin-bottom: 20px;
}

.buying__factors-items {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr;
      grid-template-columns: 1fr 1fr;
  -webkit-column-gap: 10px;
          column-gap: 10px;
  row-gap: 20px;
}

.buying__factors-item {
  color: #ffffff;
  padding-left: 25px;
  margin: 0;
  position: relative;
}

.buying__factors-item::after {
  content: '';
  width: 12px;
  height: 12px;
  border: 1px solid rgba(196, 150, 100, 0.5);
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 6px;
}

.title {
  font-family: Cormorant Garamond;
  font-size: 48px;
  font-weight: 600;
  color: #ffffff;
  text-transform: uppercase;
  margin: 0;
  letter-spacing: 3px;
  margin-bottom: 100px;
}

.subtitle {
  font-family: Cormorant Garamond;
  font-size: 18px;
  font-weight: 600;
  color: #c49664;
  text-transform: uppercase;
  margin: 0;
  letter-spacing: 3px;
  margin-bottom: 20px;
}

.background {
  position: absolute;
}

.background_main {
  bottom: 0;
  left: 0;
  width: 40vw;
  height: 23vw;
  background: url("sources/images/watch_1.png") no-repeat 0 0/cover;
}

.background_buying {
  bottom: 0;
  left: 0;
  z-index: 0;
}

.background_buying img {
  height: auto;
  width: 55vw;
  margin-bottom: -5px;
}

.decor-element {
  position: absolute;
  bottom: -22px;
  left: 50%;
  margin-left: -42px;
  z-index: 10;
}

.decor-element::before, .decor-element::after {
  content: '';
  width: 50vw;
  height: 1px;
  position: absolute;
  background-color: #3B3D48;
  top: 16px;
}

.decor-element::before {
  right: 84px;
}

.decor-element::after {
  left: 84px;
}

.right-align-block {
  -ms-flex-item-align: end;
      align-self: flex-end;
  width: 50%;
}

.header {
  padding: 50px 50px 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.header__menu-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 30%;
}

.header__menu-btn {
  width: 40px;
  height: 16px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  cursor: pointer;
}

.header__menu-btn-wrapper {
  width: 30%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.header__menu-btn::after, .header__menu-btn::before {
  content: '';
  position: absolute;
  width: 70%;
  height: 2px;
  background-color: #ffffff;
}

.header__menu-btn::after {
  top: 0;
  right: 0;
}

.header__menu-btn::before {
  bottom: 0;
  left: 0;
}

.header__menu-line {
  width: 100%;
  height: 2px;
  background-color: #ffffff;
}

.header__logo-wrapper {
  width: 30%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.header__contacts {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.header__contacts-wrapper {
  width: 30%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.header__phone {
  font-family: Montserrat;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 2px;
  margin-bottom: 7px;
}

.header__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.header__messenger {
  color: #bbbbbb;
  font-size: 14px;
}

.features {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.features__item {
  color: #ffffff;
  position: relative;
  text-shadow: 0 0 5px #191B25;
  margin: 0;
}

.features__item:not(:last-child) {
  margin-right: 100px;
}

.features__item:not(:last-child)::after {
  position: absolute;
  content: '';
  width: 8px;
  height: 8px;
  border: 1px solid #c49664;
  border-radius: 50%;
  top: 40%;
  right: -54px;
}

.dignities {
  height: 60%;
  display: -ms-grid;
  display: grid;
  -ms-flex-line-pack: distribute;
      align-content: space-around;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-grid-columns: 1fr 1fr;
      grid-template-columns: 1fr 1fr;
  -webkit-column-gap: 300px;
          column-gap: 300px;
  row-gap: 80px;
}

.dignities__item {
  font-size: 20px;
}

.dignities__item:nth-child(1), .dignities__item:nth-child(2) {
  position: relative;
}

.dignities__item:nth-child(1)::after, .dignities__item:nth-child(2)::after {
  content: '';
  position: absolute;
  bottom: -40px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #c4966430;
}

.dignities__title {
  text-transform: uppercase;
  color: #c49664;
  margin: 0 0 25px;
  padding: 0;
  font-weight: 600;
}

.dignities__description {
  color: #bbbbbb;
  margin: 0;
  padding: 0;
  line-height: 160%;
}

.sell {
  background: url("sources/images/bg3.jpg") repeat-y 0 -120px;
}

.sell__steps {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr 1fr;
      grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto auto;
      grid-template-rows: auto auto;
  -webkit-column-gap: 80px;
          column-gap: 80px;
  row-gap: 60px;
  margin-bottom: 200px;
}

.sell__step-item {
  padding: 40px 25px 0 0;
  position: relative;
}

.sell__step-item:not(:last-child)::after {
  content: '';
  position: absolute;
  width: 91%;
  height: 1px;
  background-color: #c4966430;
  right: 29px;
  top: 0;
}

.sell__step-item .sell__step-title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 20px;
}

.sell__step-item .sell__step-title p {
  text-transform: uppercase;
  color: #c49664;
  font-weight: 600;
  margin: 0;
  margin: 0 0 0 20px;
  position: relative;
}

.sell__step-item .sell__step-title p::after {
  color: #bbbbbb;
  font-family: Montserrat;
  font-size: 20;
  font-weight: 400;
  position: absolute;
  top: -25px;
  right: -25px;
}

.sell__step-item .sell__step-description {
  line-height: 160%;
  margin: 0;
}

.sell__step-item:nth-child(1) .sell__step-title p::after {
  content: '01';
}

.sell__step-item:nth-child(2) .sell__step-title p::after {
  content: '02';
}

.sell__step-item:nth-child(3) .sell__step-title p::after {
  content: '03';
}

.sell__step-item:nth-child(4) .sell__step-title p::after {
  content: '04';
}

.sell__step-item:nth-child(5) .sell__step-title p::after {
  content: '05';
}

.sell__step-decor-element {
  position: absolute;
  width: 24px;
  height: 24px;
  border: 1px solid #c4966430;
  border-radius: 50%;
  top: -11px;
  right: 5px;
}

.sell__step-decor-element::after {
  content: '';
  position: absolute;
  width: 32px;
  height: 32px;
  border: 1px solid #c4966430;
  border-radius: 50%;
  top: -6px;
  right: -6px;
}

.sell__step-button {
  width: 100%;
  line-height: 160%;
  padding: 0 6vw;
}

.sell__form-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 565px;
  position: relative;
}

.sell__form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 50px 60px;
  width: 460px;
  background: linear-gradient(110.64deg, #242630 0%, #22242E 100%);
  -webkit-box-shadow: 0px 20px 50px #0E1017;
          box-shadow: 0px 20px 50px #0E1017;
  z-index: 1;
  position: relative;
}

.sell__form-title {
  font-family: Cormorant Garamond;
  font-size: 24px;
  font-weight: 500;
  color: #ffffff;
  text-transform: uppercase;
  letter-spacing: 3px;
  margin: 0 0 50px;
  text-align: center;
}

.sell__form-input {
  background: #1F2028;
  -webkit-box-shadow: inset 0px -3px 10px rgba(0, 0, 0, 0.2);
          box-shadow: inset 0px -3px 10px rgba(0, 0, 0, 0.2);
  width: 100%;
  height: 50px;
  margin-bottom: 20px;
  padding: 12px 20px;
  color: #ffffff;
  font-family: Montserrat;
  font-size: 16;
  font-weight: 400;
}

.sell__form-input.error{
	box-shadow: inset 0px -3px 10px rgb(255 18 0 / 5%);
}

.sell__form-input::-webkit-input-placeholder {
  font-family: Montserrat;
  font-size: 16;
  font-weight: 400;
  color: #6F7281;
}

.sell__form-input:-ms-input-placeholder {
  font-family: Montserrat;
  font-size: 16;
  font-weight: 400;
  color: #6F7281;
}

.sell__form-input::-ms-input-placeholder {
  font-family: Montserrat;
  font-size: 16;
  font-weight: 400;
  color: #6F7281;
}

.sell__form-input::placeholder {
  font-family: Montserrat;
  font-size: 16;
  font-weight: 400;
  color: #6F7281;
}

.sell__form-area {
  min-height: 100px;
  resize: none;
  margin: 0;
}

.sell__form-file-selector {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 20px 0;
  position: relative;
}

.sell__form-file-selector label {
  font-size: 16px;
  color: #c49664;
  height: 20px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  width: 100%;
  text-align: center;
  padding-right: 15px;
}

.sell__form-file-reset {
  display: none;
  position: absolute;
  width: 15px;
  height: 15px;
  top: 0;
  right: 0;
  cursor: pointer;
}

.sell__form-file-reset::before, .sell__form-file-reset::after {
  content: '';
  width: 100%;
  height: 2px;
  background-color: #c49664;
  position: absolute;
  top: 45%;
  left: 0;
}

.sell__form-file-reset::before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.sell__form-file-reset::after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.sell__form-file {
  display: none;
}

.sell__form-agreement {
  margin-bottom: 30px;
  padding-left: 30px;
}

.sell__form-agreement-checkbox {
  z-index: -1;
  opacity: 0;
  position: absolute;
}

.sell__form-agreement-checkbox + label {
  font-size: 12px;
  color: #6F7281;
  line-height: 130%;
  position: relative;
  display: block;
}

.sell__form-agreement-checkbox + label::before {
  content: '';
  position: absolute;
  left: -30px;
  top: 0;
  width: 16px;
  height: 16px;
  border: 1px solid #c49664;
}

.sell__form-agreement-checkbox:checked + label::after {
  content: '';
  position: absolute;
  left: -23px;
  top: 7px;
  width: 4px;
  height: 4px;
  background-color: #c49664;
}

.sell__form-submit {
  width: 100%;
  background-color: #c49664;
}

.sell__form::before {
  content: '';
  width: 88%;
  height: 76%;
  border: 1px solid #c4966430;
  position: absolute;
  top: 11%;
  left: 6%;
  z-index: -1;
}

.sell__form::after {
  content: '';
  width: 80%;
  height: 76%;
  border: 1px solid #22242E;
  position: absolute;
  top: 11%;
  left: 10%;
  z-index: -1;
}

.sell__description {
  background: linear-gradient(110.64deg, #242630 0%, #22242E 100%);
  height: 80%;
  width: 110%;
  position: absolute;
  top: 10%;
  left: -5%;
  z-index: 0;
  padding: 75px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.sell__description-decor-block {
  min-width: 480px;
}

.sell__description-text-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
  padding: 0 40px;
}

.sell__description-text-block::before {
  content: '';
  width: 100%;
  height: 130%;
  border: 1px solid #c4966430;
  position: absolute;
  top: -15%;
  left: 0;
}

.sell__description-text-block::after {
  content: '';
  width: 100%;
  height: 120%;
  border: 1px solid #242630;
  position: absolute;
  top: -10%;
  left: 0;
}

.sell__description-title {
  color: #ffffff;
  margin: 0 0 15px;
}

.sell__description-title_gold-text {
  color: #c49664;
}

.sell__description-description {
  line-height: 160%;
  margin: 0 0 15px;
}

.sell__description-features {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.sell__description-item {
  text-transform: uppercase;
  color: #c49664;
  font-family: Cormorant Garamond;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 3px;
  margin: 0;
}

.sell__description-circle {
  width: 8px;
  height: 8px;
  border: 1px solid #c49664;
  border-radius: 50%;
}

.contacts {
  padding-bottom: 10px;
}

.contacts__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.contacts__header-schedule {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding-top: 50px;
}

.contacts__header-schedule-title {
  text-transform: uppercase;
  color: #c49664;
  font-family: Cormorant Garamond;
  font-size: 18px;
  font-weight: 600;
  margin: 0 30px 0 0;
  position: relative;
}

.contacts__header-schedule-title::after {
  content: '';
  width: 80px;
  height: 1px;
  background-color: #c4966430;
  position: absolute;
  top: 10px;
  left: -100px;
}

.contacts__header-schedule-value {
  margin: 0;
}

.contacts__header-schedule-value:not(:last-child) {
  margin-bottom: 15px;
}

.contacts__map {
  border: 1px solid #c49664;
  height: 400px;
  -webkit-box-shadow: 0px 20px 50px #0E1017;
          box-shadow: 0px 20px 50px #0E1017;
  margin-bottom: 60px;
}

.contacts__map iframe {
  width: 100%;
  height: 100%;
}

.contacts__footer {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (auto)[4];
      grid-template-columns: repeat(4, auto);
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-column-gap: 15px;
          column-gap: 15px;
}

.contacts__footer-item-title {
  margin: 0 0 30px;
  font-family: Cormorant Garamond;
  font-size: 18px;
  font-weight: 500;
  color: #c49664;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.contacts__footer-item-value {
  margin: 0;
  line-height: 160%;
}

.contacts__footer-item img {
  max-width: 238px;
  width: 20vw;
  margin-bottom: 28px;
}

.contacts__footer-item-copyright {
  margin: 0;
  font-size: 12px;
  color: #3B3D48;
  line-height: 130%;
}

.contacts__footer-contacts {
  width: 170px;
}

.contacts__footer-phone {
  display: block;
  margin-bottom: 12px;
  color: #bbbbbb;
}

.contacts__footer-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.contacts__footer-messenger {
  font-size: 12px;
}

@media screen and (max-width: 1224px) {
  .modal__block_brands::before, .modal__block_brands::after {
    display: none;
  }
  .brands__column {
    padding: 30px;
  }
  .brands__title {
    font-size: 20px;
  }
  .brands__item {
    font-size: 16px;
  }
  .brands__item:not(:last-child) {
    margin-bottom: 8px;
  }
}

@media screen and (max-width: 1082px) {
  .sell__form-block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    height: -webkit-min-content;
    height: -moz-min-content;
    height: min-content;
  }
  .sell__form {
    margin-bottom: 30px;
    height: 100%;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .sell__description {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    position: unset;
    width: 100%;
    margin-bottom: 30px;
  }
  .sell__description-decor-block {
    display: none;
  }
}

@media screen and (max-width: 960px) {
  body {
    font-size: 18px;
  }
  .modal__block_menu {
    width: 320px;
    height: 380px;
  }
  .modal__block_feedback {
    width: 390px;
    height: 450px;
  }
  .menu-modal__item {
    font-size: 18px;
  }
  .menu-modal__item:not(:last-child) {
    margin-bottom: 30px;
  }
  .feedback__title {
    font-size: 18px;
  }
  .feedback__button {
    font-size: 15px;
  }
  .brands__list-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .block {
    padding: 30px;
  }
  .header {
    padding: 0 0 30px;
    position: relative;
    margin-bottom: 40px;
  }
  .header__menu-wrapper {
    position: absolute;
    top: 0;
    right: 0;
  }
  .header__logo img {
    width: 50vw;
    max-width: 250px;
  }
  .header__logo-wrapper {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .promo-block {
    height: auto;
    min-height: unset;
    background-size: contain;
  }
  .buying__column_left {
    padding-top: 136px;
  }
  .buying__category-text {
    min-height: 500px;
    height: auto;
  }
  .buying__factors-item {
    font-size: 16px;
  }
  .buying__factors-item::after {
    top: 3px;
  }
  .background_main {
    width: 50vw;
    height: 30vw;
  }
  .title {
    font-size: 30px;
  }
  .title__about {
    margin-bottom: 60px;
  }
  .title__buying {
    margin-bottom: 50px;
  }
  .subtitle__about {
    margin-bottom: 20px;
  }
  .about {
    background: url("sources/images/bg2_without_watch.jpg") no-repeat center center/cover;
  }
  .main__title {
    font-size: 40px;
  }
  .main__subtitle {
    font-size: 20px;
    margin-bottom: 30px;
  }
  .main__features {
    margin-bottom: 45px;
  }
  .inner-container {
    padding: 50px 0;
    height: auto;
    min-height: unset;
  }
  .inner-container__buying {
    padding: 30px 0;
  }
  .header__menu-wrapper {
    width: auto;
  }
  .header__logo-wrapper {
    width: 70%;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  .header__contacts-wrapper {
    display: none;
  }
  .features__item:not(:last-child) {
    margin-right: 50px;
  }
  .features__item:not(:last-child)::after {
    right: -29px;
    top: 30%;
  }
  .dignities {
    -webkit-column-gap: 10vw;
            column-gap: 10vw;
  }
  .dignities__item {
    font-size: 18px;
  }
  .sell__steps {
    -ms-grid-columns: 1fr 1fr;
        grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto auto;
        grid-template-rows: auto auto auto;
    -webkit-column-gap: 10vw;
            column-gap: 10vw;
  }
  .sell__step-button {
    padding: 0 15vw;
  }
  .contacts__header-schedule {
    padding: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .contacts__header-schedule-title {
    margin-bottom: 30px;
  }
  .contacts__header-schedule-title::after {
    display: none;
  }
  .contacts__footer {
    -ms-grid-columns: (auto)[2];
        grid-template-columns: repeat(2, auto);
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    row-gap: 35px;
    -webkit-column-gap: 50px;
            column-gap: 50px;
  }
  .contacts__footer-item img {
    margin-bottom: 8px;
  }
  .contacts__footer-item-title {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .contacts__footer-item-value {
    font-size: 16px;
  }
  .contacts__footer-phone {
    margin-bottom: 6px;
  }
}

@media screen and (max-width: 640px) {
  body {
    font-size: 16px;
  }
  .background {
    display: none;
  }
  .right-align-block {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .header {
    margin: 0;
  }
  .header__logo-wrapper {
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
  .main__title {
    margin: 40px 0 25px;
    font-size: 24px;
  }
  .main__subtitle {
    margin-bottom: 50px;
    font-size: 18px;
  }
  .main__promo {
    max-width: unset;
    text-align: center;
  }
  .main__promo::after {
    width: 0;
  }
  .main__button {
    margin-bottom: 40px;
  }
  .inner-container__buying {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .title__buying {
    margin-bottom: 110px;
  }
  .buying__column {
    width: 100%;
  }
  .buying__column_left {
    padding: 0;
    position: relative;
  }
  .buying__column_right {
    z-index: 0;
  }
  .buying__categories {
    position: absolute;
    left: 0;
    top: 110px;
    text-align: left;
    z-index: 1;
  }
  .buying__category {
    font-size: 14px;
  }
  .buying__category-text {
    height: auto;
    min-height: unset;
  }
  .buying__factors-item {
    font-size: 14px;
  }
  .buying__factors-item::after {
    top: 4px;
  }
  .features {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .features__item:not(:last-child) {
    margin: 0 0 30px;
  }
  .features__item:not(:last-child)::after {
    top: unset;
    right: unset;
    bottom: -21px;
    left: 45%;
  }
  .dignities {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .dignities__item {
    font-size: 16px;
  }
  .dignities__item_3 {
    position: relative;
  }
  .dignities__item_3::after {
    content: '';
    position: absolute;
    bottom: -40px;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #c4966430;
  }
  .sell__steps {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-grid-columns: unset;
        grid-template-columns: unset;
    -ms-grid-rows: unset;
        grid-template-rows: unset;
    -webkit-column-gap: unset;
            column-gap: unset;
    row-gap: unset;
    margin-bottom: 50px;
  }
  .sell__step-item {
    padding: 40px 0 0 0;
    width: 100%;
    margin-bottom: 30px;
  }
  .sell__step-item:not(:last-child)::after {
    width: 95%;
  }
  .sell__step-button {
    padding: 0 30px;
    height: 50px;
    width: -webkit-min-content;
    width: -moz-min-content;
    width: min-content;
    white-space: nowrap;
  }
  .sell__form {
    width: 100%;
  }
  .sell__form-title {
    font-size: 18px;
  }
  .sell__description {
    padding: 40px;
  }
  .sell__description-text-block {
    padding: 0;
  }
  .sell__description-text-block::before {
    content: '';
    width: 110%;
    height: 110%;
    border: 1px solid #c4966430;
    position: absolute;
    top: -5%;
    left: -5%;
  }
  .sell__description-text-block::after {
    content: '';
    width: 110%;
    height: 100%;
    border: 1px solid #242630;
    position: absolute;
    top: 0;
    left: -5%;
  }
  .sell__description-item {
    font-size: 14px;
    margin: 0;
  }
  .sell__description-item:last-child {
    width: 100%;
    text-align: center;
    margin-top: 13px;
  }
  .sell__description-circle:nth-child(2) {
    margin: 0 20px;
  }
  .sell__description-circle:nth-child(4) {
    display: none;
  }
  .sell__description-features {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .contacts {
    padding-top: 0;
  }
  .modal__close-btn_brands {
    top: 10px;
    right: 10px;
  }
  .modal__block_brands {
    height: 80vh;
    width: 90vw;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    overflow-y: scroll;
    padding: 30px;
  }
  .brands__column {
    padding: 0;
    width: 100%;
    height: -webkit-max-content;
    height: -moz-max-content;
    height: max-content;
  }
  .brands__column_left {
    margin-bottom: 30px;
  }
  .brands__list-wrapper {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .brands__list {
    margin: 0 0 8px;
  }
  .brands__item {
    font-size: 14px;
  }
}

@media screen and (max-width: 480px) {
  .modal__block_menu {
    width: 250px;
    height: 300px;
  }
  .modal__block_feedback {
    width: 250px;
    height: -webkit-min-content;
    height: -moz-min-content;
    height: min-content;
    padding: 10px;
  }
  .modal__block_feedback::before, .modal__block_feedback::after {
    display: none;
  }
  .feedback__title {
    font-size: 18px;
    margin-bottom: 30px;
  }
  .feedback__button {
    font-size: 14px;
    padding: 15px;
  }
  .menu-modal__item {
    font-size: 16px;
  }
  .menu-modal__item:not(:last-child) {
    margin-bottom: 20px;
  }
  .header {
    font-size: 16px;
  }
  .btn {
    font-size: 14px;
  }
  .main__subtitle::before, .main__subtitle::after {
    width: 0;
  }
  .buying__categories {
    top: 80px;
  }
  .buying__category-text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .buying__description {
    font-size: 14px;
    margin-bottom: 50px;
  }
  .buying__description::after {
    bottom: -25px;
  }
  .buying__brands-list {
    font-size: 14px;
  }
  .buying__button {
    margin-top: 20px;
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center;
  }
  .buying__factors-items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .buying__factors-item {
    font-size: 16px;
  }
  .title {
    font-size: 20px;
    margin-bottom: 40px;
  }
  .title__buying {
    margin-bottom: 100px;
  }
  .subtitle {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .dignities {
    height: auto;
    -ms-grid-columns: unset;
        grid-template-columns: unset;
    -webkit-column-gap: unset;
            column-gap: unset;
    row-gap: unset;
  }
  .dignities__item {
    font-size: 14px;
  }
  .dignities__item:nth-child(1)::after, .dignities__item:nth-child(2)::after {
    bottom: -15px;
  }
  .dignities__item:not(:last-child) {
    margin-bottom: 30px;
  }
  .dignities__item::after {
    bottom: -15px;
  }
  .dignities__title {
    text-transform: uppercase;
    color: #c49664;
    margin: 0 0 15px;
  }
  .sell__step-item {
    font-size: 14px;
    padding-top: 25px;
  }
  .sell__step-item:not(:last-child)::after {
    width: 92%;
  }
  .sell__step-item .sell__step-title p::after {
    top: -20px;
    right: -20px;
  }
  .sell__form {
    padding: 30px 20px;
  }
  .sell__form-submit {
    padding: 10px 20px;
  }
  .sell__form-agreement-label {
    font-size: 12px;
  }
  .sell__form::before, .sell__form::after {
    display: none;
  }
  .sell__description-title, .sell__description-description, .sell__description-item {
    font-size: 14px;
  }
  .sell__description-circle:nth-child(2) {
    margin: 0 10px 0 8px;
  }
  .contacts__header {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    margin-bottom: 30px;
  }
  .contacts__header-schedule {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .contacts__header-schedule-title {
    font-size: 14px;
  }
  .contacts__header-schedule-value {
    font-size: 12px;
  }
  .contacts__footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -ms-grid-columns: unset;
        grid-template-columns: unset;
    -webkit-box-align: unset;
        -ms-flex-align: unset;
            align-items: unset;
    -webkit-box-pack: unset;
        -ms-flex-pack: unset;
            justify-content: unset;
    -webkit-column-gap: unset;
            column-gap: unset;
    row-gap: unset;
  }
  .contacts__footer-item {
    width: 100%;
  }
  .contacts__footer-item img {
    width: 100%;
  }
  .contacts__footer-item:not(:first-child) {
    margin-bottom: 30px;
  }
  .brands__item {
    font-size: 12px;
  }
}
